Subject: Newbieish Question
From: [email-masked] ("Hmmmz")

28 Oct 1996 19:24:22 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Windows (v2.33)
Original-Sender: [email-masked]

OK when I try to compile a program i get the following error 
message(s):

In file included from /usr/include/sys/socket.h:5,
                 from net.c:17:
/usr/include/cygwin32/socket.h:5: cygwin32/sockios.h: No such file or 
directory /usr/include/cygwin32/socket.h:6: cygwin32/uio.h: No such file or directory

I've been able to fix other various no such file, by adjusting the 
paths or relocating some files, but alas I cannot find those two 
files (sockios.h or uio.h). Can anyone point me in the direction of 
those files?
- the ever caffinated alex
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".